#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 12px;
    padding: 0;
}

#slider {
	width: 676px;
	position: relative;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}

.scroll {
	height: 374px;
	width: 676px;
	overflow: auto;
	overflow-x: hidden;
	position: relative;
	clear: left;
	background-color: #F5F5F5;
}

.scrollContainer div.panel {
	padding: 0px;
	height: 374px;
	width: 676px;
}

#shade {
    height: 33px;
}

ul.navigation {
	list-style: none;
	z-index: 101;
	padding: 0px;
	margin-top: -11px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.navigation li {
	display: inline;
	padding: 0px;
	height: 24px;
	width: 52px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

ul.navigation a {
	padding: 0px;
	background-image: url(../images/coda-grey.gif);
	background-repeat: repeat-x;
}

ul.navigation a:hover {
	background-image: url(../images/coda-hl.gif);
	background-repeat: repeat-x;
}

ul.navigation a.selected {
	background-image: url(../images/coda-selected.gif);
	background-repeat: repeat-x;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
	position: absolute;
	top: 348px;
	cursor: pointer;
	z-index: 100;
}

.scrollButtons.left {
    left: 10px;
}

.scrollButtons.right {
    right: 10px;
}
.hide {
    display: none;
}
